



/*
* MI SONO ROTTO IL CAZZO (ALFIO)
*/
@media screen and (max-width: 782px){
	#wpadminbar ul#wp-admin-bar-root-default>li {
		margin-right: -25px !important;
	}
}

.ab-icon:before{
	font: 400 20px/1 dashicons !important;
	margin-top: 10px;
}
.ab-item:before{
	font: 400 20px/1 dashicons !important;
}
.ab-item{
	/*width: 32px !important;
	height: 32px !important;*/
	background-size: 20px !important;
}
#wpadminbar ul#wp-admin-bar-root-default>li{
	margin-left: 0 !important;
}
#wpadminbar *{
	font-size: 12px !important;
	font-weight: 300 !important;
}
#wp-admin-bar-comments, #wp-admin-bar-updates, #wp-admin-bar-ThemeOptions, #wp-admin-bar-ThemeStyling, #wp-admin-bar-wp-logo, #wp-admin-bar-wpproads_adminbar{
	display: none !important;
}


/***********************************
* agg. 24/10/2018 Marco Martinelli
************************************/

#page-content header h2, #page-content header div.title {
    background: 0 0;
    border-color: transparent !important;
    /* border-bottom-width: initial; */
    padding-bottom: 5px !important;
}







 /***********************************
* agg. 16/03/2017 Marco Martinelli
************************************/

#single-post-header-full .imageHolder {
    max-width: 1170px !important;
    width: 1170px !important;
}

#single-post-header-full.header-loop-page-7 header {
    z-index: 2;
}

.affix #main-menu span.sticky-logo,
.wrap-header-layout-none #main-menu span.sticky-logo {
    height: 34px !important;
}

@media (max-width: 601px){
#mobile-sticky.adminbar.affix {
    top: 0px !important;
}
}



/*aggiunta marco per distanza sottomenu del menu principale*/
#header-navigation .dropnav-container .dropnav-menu li > a {
    color: #000000;
    line-height: 20px !important;
}

/*modifica richiesta da davide per titoli stile kotaku più visibili*/

article.def .overlay h2 a, article.def .overlay h3 a, article.def .overlay h4 a {
    color: #fff;
   /* background-color: rgba(0,0,0,0.7); */
    display: inline-flex;
    padding: 0 10px;
    font-weight: normal;
    -webkit-box-decoration-break: clone;
}

/*cambio sfondo titolo anche nel dettaglio*/




/*AGGIUNTE TEMPORANEE DI CLASSI PER RISOLUZIONE PROBLEMA H*/

.gstitle {
   font-size: 17px;
   font-weight: 700;
   line-height: 50px;
   text-transform: uppercase;
   padding-bottom: 0;
   border-bottom: 1px solid #ddd;
   min-height: 28px;
}

/*esperimento prima lettera grassetto articolo 2.7.0*/

/*con il not dico quali classi. o id# non devono essere presi in considerazione sia per il P che per i genitori*/
article .article-post-content p:not(.wp-caption-text):not(.pg_name):not(#acquista):not(.wpvq-social-slide):not(.wpvq-forceToShare-please):first-of-type:first-letter {
    font-weight: bold;
    float: left;
    font-size: 47px;
    font-weight: 300;
    line-height: 1em;
    padding: 0 5px 0px 0;
    /* margin-top: 5px; */
    color: #f1a602;
    /* font-family: MedievalSharp; */
    /* font-family: "Monsieur La Doulaise"; */
}

/*tolgo la prima letera dal blockquote*/
blockquote p:not(.wp-caption-text):not(.pg_name):not(#acquista):first-of-type:first-letter {
    font-weight: bold;
    float: inherit !important;
    font-size: inherit!important;
    font-weight: inherit!important;
    line-height: inherit!important;
    padding: inherit!important;
    /* margin-top: 5px; */
    color: inherit!important;
    /* font-family: MedievalSharp; */
}



#page-content header div.gstitle span {
   position: relative;
   display: inline-block;
   padding-bottom: 8px;
}


#page-content header div.gstitle span::after {
   position: absolute;
   bottom: 0;
   width: 40px;
   height: 3px;
   background-color: #444444;
   content: '';
   left: 0;
}

.vc-block-fx #page-content section header .gstitle {
    padding: 0 25px;
    margin: 0;
}

/*test per sottotitolo*/
   .sottotitolo{
font-size: 2.0375rem !important;
    line-height: 1.95rem !important;
    /* font-family: "ArgumentumUltraLight","Franklin Gothic Medium","Arial Narrow Bold","Helvetica Neue",Arial,sans-serif !important; */
    font-weight: 500 !important;
    font-weight: bold;   
}

.article-post  .sottotitolo{
 margin-top: -25px !important;
margin-bottom: 30px !important;
}

   .sottotitolo_bis{
font-size: 2.0375rem !important;
    line-height: 1.95rem !important;
    /* font-family: "ArgumentumUltraLight","Franklin Gothic Medium","Arial Narrow Bold","Helvetica Neue",Arial,sans-serif !important; */
    font-weight: 500 !important;
    font-weight: bold;   
}




#single-post-header-full.article-post header .entry-meta time, .article-post header .entry-meta span {
    display: none;
}

/*h3 laterale widget test*/

.hspecial  a{
color: #fff !important;
font-weight: normal !important;
line-height: 20px !important;
font-size: 18px !important;
}

/*recensioni a destra temp*/

@media (min-width: 768px){
.gs_info_review {
	 margin-top: -250px; 
    z-index: 10;
}
}

@media (max-width: 1000px){
.gs_info_review {
	 display:none;
}
}


/*altri contenuti destra temp*/

@media (min-width: 768px){
.gs_info_standard {
	 margin-top: 0px; 
    z-index: 10;
}
}

@media (max-width: 991px){
.gs_info_standard {
	 display:none;
}
}





/*fix footer voto*/
.loop-page-7 .article-post .review  {
	width: 100%;
    float: none;
    margin: auto !important;
    margin-top: 80px !important;
}

/*immagine nellhead rimpicciolimento*/

.gs_head {
    max-height: 300px;
}

/*GESTIONE TITOLO DELLE REVIEWS E SFONDO SCURO*/

#single-post-header-full.header-loop-page-7 header {
    background-color: rgba(0,0,0,0.6) !important; 
    padding-top: 10px !important;
    padding-bottom: 20px !important;
}

@media (min-width: 999px){
#single-post-header-full.header-loop-page-7 header {
    text-align: left !important;
    padding-right: 350px !important;
	padding-left: 25px !important;
}
}

/*GRIGETTO TITOLO HOME*/

article.def figure.overlay figcaption div.entry {
    padding: 18px 20px;
    background-color: rgba(0,0,0,0.4);
    padding-bottom: 10px !important;
    padding-top: 20px !important;
}

/*usato inizialmente per allineare a destra il giorno nelle news*/
.destra { 
        text-align: right;
}

/*
#page-inner-wrap {
    background-image:url(https://wallpaperscraft.com/image/triangle_light_blurred_88541_1920x1080.jpg);
}
*/

/*PROVA PER MENU GIOCO*/

.menu-videogioco{
position: initial !important;
background-color: #23282d !important;
border-bottom-width: 3px !important;
    
}

/*ESPERIMENTO NUOVO MENU*/

.pippa{

   /* height: 500px !important; */

}

.header_marco { 
        width: auto;
		border-color: #ff7d20;
		background: #3c3c3c;
		height: 51px;
		border-top-width: 0px;
		border-bottom-width: 5px;
		border-top-style: solid;
		border-bottom-style: solid;   
}  

.sticky-logo {
    background-image: url(/wp-content/themes/newsgamer-child-main/images/logo_nome.png), url(/wp-content/themes/newsgamer-child-main/images/logo_1.png);
    background-position: 0 40%, left center!important;
    background-repeat: no-repeat, no-repeat!important;
    background-size: inherit !important;
   /* width: 100%!important; */
	width: 200px!important;
    opacity: 1 !important;
}
}

.sticky-logo {

}
#main-menu .nav {
    padding-left: 210px;
}

/*@media screen and (max-width: 1000px){
.header_marco {
    display:none;
}
}*/

/*nascondo lo home prima voce del menu' dinamico sempre, c'è il logo*/
#main-menu ul.nav li:not(.sub-menu-item):first-child {
    display: none;
}

/*tolgo lo spaziatore del menu lo faccio dinamico*/
#sticky-header.affix {
    top:0px !important;  
}
/*cambio colori all'header*/
#header-navigation {
    border-color: #ff7d20 !important;
}

#header-navigation a i.fa, #header-navigation a span.glyphicon, #header-navigation .subnav-container .subnav-menu li.current a {
    color: #ff7d20 !important;
}

.admm {
top:32px !important;
}


/*} */ 

 @media only screen and (min-width: 1000px) {  
.login_marco{
	position: absolute;
			font-family: 'Roboto', sans-serif;
			top: 15px;
			right: 44px;
			font-weight: 700;
			color: #fff;
			font-size: 12px;
			text-transform: uppercase;
			/* padding: 0 18px 4px 18px; */
}

 }

.login_marco a{
color: #fff;
}
.login_marco a:hover	{
color: #fff;
}
.login_marco a:visited	{
color: #fff;
}


/*Esperimento Quiz Loading*/
.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	/*background: url(http://smallenvelop.com/wp-content/uploads/2014/08/Preloader_8.gif) center no-repeat #fff;*/
}
/**/   
   
   
   
   
   
   
   
   

.reviewscore{
	position: absolute; 
	top: 20px;left: 34px; 
	width: 100%; 
	color:#FFFFFF;
}

.pippa{

   /* height: 500px !important;*/

}

/*MOBILE ALTEZZA DEL BLOCCO PER AGGIUNTA ASTE */
#page-header-mobile .row.affix {
    top: 0 !important;
    height: inherit !important;

}

/*Fix alto mobile per header 4.98.4*/
@media (max-width: 768px) {
    #page-header-mobile {
        overflow: visible !important;
    }
}

/*esperimento singola asta*/


@media (min-width: 768px) {
    .nascondi {
        display:none;
    }
}
@media (max-width: 768px) {
    .nascondi_mobile {
        display:none;
		padding-top:10px;
    }
}


.menu-items{list-style-type:none;font-size:11px;display:inline-flex;margin-bottom:0;margin-top:20px}
.title-price{margin-top:30px;margin-bottom:0;color:black}
.title-attr{margin-top:0;margin-bottom:0;color:black;}
.btn-minus{cursor:pointer;font-size:7px;display:flex;align-items:center;padding:5px;padding-left:10px;padding-right:10px;border:1px solid gray;border-radius:2px;border-right:0;}
.btn-plus{cursor:pointer;font-size:7px;display:flex;align-items:center;padding:5px;padding-left:10px;padding-right:10px;border:1px solid gray;border-radius:2px;border-left:0;}
div.section > div {width:100%;display:inline-flex;}
div.section > div > input {margin:0;padding-left:5px;font-size:10px;padding-right:5px;max-width:18%;text-align:center;}
.attr,.attr2{cursor:pointer;margin-right:5px;height:20px;font-size:10px;padding:2px;border:1px solid gray;border-radius:2px;}


#mceu_16-body.mce-container{
display:none;
}



.fixstatico{
	position:static!important;
}

@media only screen and (min-width: 1000px) {
.gs_dropbtn {
	background-color: #3c3c3c;
	/*color: white;*/
	/*padding: 16px;*/
	font-size: 14px;
	border: none;
	position: relative;
	//top: -19px;
	height: 55px;
	border-bottom: 5px solid #ff7d20;
}

.gs_panel {
	position: relative;
	display: inline-block;
	top: -19px;
}

.gs_dropdown-content {
	display: none;
	position: absolute;
	background-color: #222;
	min-width: 160px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1000;
	right: 0;
}

}

.gs_dropdown-content a {
	color: black;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
}

.gs_dropdown-content a:hover {background-color: #fff; color: black}

.gs_panel:hover .gs_dropdown-content {
	display: block;
}

/*.gs_panel:hover .gs_dropbtn {
	background-color: #3e8e41;
}*/
.gs_dropbtn:hover {
	background-color: #fff;
	color: black;
}
.gs_panel:hover {
	background-color: #222;
}



@media only screen and (max-width: 1000px) {

.gs_dropbtn {
        background-color: transparent;
    /* color: white; */
     padding: unset; 
    /* font-size: 14px; */
    border: none;
    /* position: relative; */
    //: ;
    top: -19px;
    /*height: 55px;*/
    /* border-bottom: 0; */
}

.gs_panel {
    position: relative;
    display: inline-block;
    top: 0;
}


.login_marco {
     position: inherit;
    font-family: 'Roboto', sans-serif;
    top: 0;
    right: 0;
    font-weight: 700;
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
    padding: 0px;
}

.gs_dropdown-content {
    display: none;
    position: absolute;
    background-color: #222;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1000;
    right: 0;
}

}

/********************************************
* agg. 06/11/2018 Classi per il nuovo header
*********************************************/

#header-navigation.nuovo_header-navigation{
	background-color: #23282d;
	height: 0px;
    border: 0px;
	}


.loghetto #main-menu span.sticky-logo {
   /* background: url(https://www.gamesource.it/logo_medio_sgranato.png) no-repeat 0 50% !important;*/
	height: 48px !important;
}


.nuovo_menu #menu-newmenu-1{
	padding-top: 4px;
	float: right;
    padding-right: 220px;
}

@media only screen and (min-width: 990px){
.nuovo_login .gs_dropbtn {
    background-color: #23282d;
    /* color: white; */
    /* padding: 16px; */
    font-size: 14px;
    border: none;
    position: relative;
    //top: -19px;
    height: 55px;
    border-bottom: none;
	padding-top: 5px;
}
}

#page-header-mobile.visible-xs {
    background-color: #23282d;
}
#page-header-mobile .row.affix {
    background-color: #23282d !important;
}

#wpadminbar{
	position: fixed !important;
}

@media only screen and (max-width: 1000px){
.nuovo_menu #menu-newmenu-1 {
    padding-top: 4px;
    float: unset;
	padding-left:0px;
    /* padding-right: 220px; */
}
}









.header_marco_new {
    width: auto;
    border-color: #ff7d20;
    background: #23282d;
    /* height: 51px; */
    border-top-width: 0px;
    /* border-bottom-width: 5px; */
    border-top-style: solid;
    border-bottom-style: solid;
}

.sticky-logo-new {
    background: url(https://www.gamesource.it/wp-content/uploads/2016/04/logo_piccolo.png) no-repeat 0 50%;
    height: 48px;
	min-width: 190px;
    margin-right: 20px;
	display: block;
}

.fix-padding{
	padding-left:0px !important;
	padding-right:0px !important;
}


.gs_user_avatar{
	margin-right: 8px;
	padding-top: 2px;
	border-radius: 4px !important;
	border: 0 !important;
	box-shadow: 0 0 0 0 !important;
}



li#nav-menu-item-console-1, li#nav-menu-item-console-2{
    display: flex;
}

li#nav-menu-item-console-1 > img, li#nav-menu-item-console-2 > img{ 
    width: 70%;
    height: 70%;

}

a.console{
    min-width: 0px !important;
	padding: 0px !important;
}

#header-navigation .dropnav-container .dropnav-menu li a.console:hover {
    background: #23282d;
}




/*MENU MOBILE*/
.mm-menu-new {
   /* width: 100% !important; 
    height: 70% !important;*/
    top: 80px !important;
    min-width: 140px;
   /* max-width: 100% !important; */
	background: #23282d !important;
    opacity: 0.97;
	overflow-y: scroll !important;
}

.gs_mobile_link{
    color: white !important;
    text-transform: uppercase;
    font-size: large;
	height:100%;
	width:100%;
	padding:2px;
	
	/**/
	font-size: 1.7rem;
    /*border-bottom: 1px solid #4d4d4d;*/
    font-family: "ArgumentumMed","Franklin Gothic Medium","Arial Narrow Bold","Helvetica Neue",Arial,sans-serif;
    font-weight: normal;
}

.gs_spacer{
	margin-bottom: 8px;
	border-bottom: 1px solid #4d4d4d
}

.gs_mobile_cat_spacing{
	text-align: right;
}

.gs_mobile_cat_spacing span{
	font-size:1.3rem;
	color: #ff7d20;
}

.gs_spacer_no_border{
	margin-top: 12px;
	border-bottom:0;
}

div.row.gs_spacer div{
	padding: 0;
}

div.row.gs_spacer div a{
	display: block;
	padding-left: 15px;
}

div.row.gs_spacer div a:focus, div.row.gs_spacer div a:hover{
	background-color: #13181d;
}

#console_menu_ul_mobile li a:focus, #console_menu_ul_mobile a:hover{
	color: #ff7d20;
}

#console_menu_ul_mobile li a{
	color: white;
	font-weigh: 600;
	border-left: 2px solid #222;
}


.gs_mobile_menu_console_shadow{
	background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 26%, rgba(0,0,0,0.65) 99%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 26%,rgba(0,0,0,0.65) 99%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 26%,rgba(0,0,0,0.65) 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=1 ); /* IE6-9 */
}


@media only screen and (max-width: 500px){
#header-navigation .dropnav-container .dropnav-menu li > a {
    white-space: normal !important;
}
}

/*Swipe mobile*/

.swipe img{

 /* padding: 20px;

  position: absolute;
  top: 50%;
  left: 50%; */

  margin: 9px;

-webkit-transform: rotate(-30deg);
-moz-transform: rotate(-30deg);
-o-transform: rotate(-30deg);
-ms-transform: rotate(-30deg);
transform: rotate(-30deg);
-webkit-animation: wink 0.5s alternate infinite; /* Safari 4+ */
  -moz-animation:    wink 0.5s alternate infinite; /* Fx 5+ */
  -o-animation:      wink 0.5s alternate infinite; /* Opera 12+ */
  animation:         wink 0.5s alternate infinite; /* IE 10+, Fx 29+ */
-webkit-transform-origin: 50% 100%;
-moz-transform-origin: 50% 100%;
-o-transform-origin: 50% 100%;
-ms-transform-origin: 50% 100%;
transform-origin: 50% 100%;
-webkit-animation-timing-function: ease; /* Chrome, Safari, Opera */
animation-timing-function: ease;

}

/* Chrome, Safari, Opera */ 
@-webkit-keyframes wink {
    0% {-webkit-transform: rotate(-40deg);
-moz-transform: rotate(-40deg);
-o-transform: rotate(-40deg);
-ms-transform: rotate(-40deg);

}



100% {-webkit-transform: rotate(40deg);
-moz-transform: rotate(40deg);
-o-transform: rotate(40deg);
-ms-transform: rotate(40deg);
transform: rotate(40deg);}




} 

/* Standard syntax */ 
@keyframes wink {
    

    0% {-webkit-transform: rotate(-40deg);
-moz-transform: rotate(-40deg);
-o-transform: rotate(-40deg);
-ms-transform: rotate(-40deg);
transform: rotate(-40deg);
}


100% {-webkit-transform: rotate(40deg);
-moz-transform: rotate(40deg);
-o-transform: rotate(40deg);
-ms-transform: rotate(40deg);
transform: rotate(40deg);}



}

/*menu interno*/

a.anchor_menu_int {
	display: block;
    position: relative;
    top: -100px;
    visibility: hidden;
}

/*Box menu interno*/

.box_menu_interno{
    float: right;
    margin-left: 25px;
    margin-top: 0;
    max-width: 35%;
    padding: 7px 15px;
   /* background-color: #eee;*/
    border-top: solid 2px #f1a602;
	border-bottom: solid 2px #f1a602;
    font-size: 18px;
    margin-bottom: 20px;
    position: relative;
	
	}
.box_menu_interno ul{
counter-reset: item;
    padding-left: 14px;
}

.box_menu_interno ul li{
font-size: 15px;
    line-height: 1.2;
	margin-bottom: 8px;
	list-style-type: upper-roman;
}

